@charset "UTF-8";
body {
	position: relative;
	font-family: Rubik;
	-webkit-font-smoothing: antialiased;
	overflow: hidden;
}
a {
	text-decoration: none;
	color: #4472d1;
}
table {
	transition: all 0.3s ease-in-out;
}
.headings {
	font-weight: 400;
}
.headings:after {
	content: "";
	display: block;
	height: 0;
	width: 50px;
	border-top: 4px solid #b0c4de;
	margin: 20px auto 40px;
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 99;
}
#status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../images/blocks-loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}
.slider-area {
	padding-top: 4.2em;
	margin-bottom: -5em;
}
.slider-active .owl-nav {
	top: 60%;
	left: 0;
	position: absolute;
	transform: translateY(-60%);
	width: 100%;
	height: 50px;
	color: lightslategray;
	z-index: 10;
}
.slider-active .owl-nav .owl-prev:hover,
.slider-active .owl-nav .owl-next:hover {
	background: 0 0 !important;
	color: #2f4f4f !important;
}
.slider-active .owl-nav .owl-prev {
	position: absolute;
	left: 2em;
}
.slider-active .owl-nav .owl-next {
	position: absolute;
	right: 2em;
}
.slider-active .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 2rem;
	z-index: 5;
}
.slider-active:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -50px;
	width: 0;
	height: 0;
	border-left: 2px solid #eceae8;
	z-index: 99;
}
.slider-active.animate:after {
	opacity: 0.75;
	height: 75px;
	transition: height 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.hh {
	z-index: 1;
	display: block;
	text-align: center;
	position: relative;
	top: -30em;
	height: auto;
	width: 100%;
}
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(50, 100, 200, 0.8) url(../images/cd-top-arrow.svg) no-repeat
		center 50%;
	visibility: hidden;
	opacity: 0;
	border: 2px solid #f8f8ff;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.cd-top:hover {
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0s;
	transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	opacity: 0.75;
}
.cd-top:hover {
	background-color: #e86256;
	border: 2px solid #fff;
	opacity: 1;
}
.navbar {
	background-color: #041e42;
	border-bottom: 2px solid #005060;
}
.hero_header {
	color: #b0c4de;
	letter-spacing: 5px;
	background-color: rgba(55, 55, 55, 0.25);
	font-size: 3em;
	font-family: arial;
	font-weight: 900;
	-webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
}
.hero {
}
.tagline {
	color: #fff;
	font-size: 1.5em;
	font-weight: 700;
	letter-spacing: 5px;
	background-color: rgba(55, 55, 55, 0.25);
	text-transform: uppercase;
	-webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
}
.about {
	margin-top: -8em;
	padding: 10em 0;
	background-color: #041e42;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50%;
	color: #fff;
}
.about img {
	width: 100%;
}
.about p {
	font-size: 1.5em;
	line-height: 2em;
}
.stats {
	color: #717070;
}
.gallery {
	background-color: #ebebeb;
	-webkit-box-shadow: 1px 5px 20px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 5px 20px rgba(0, 0, 0, 0.5);
}
.thumbnail {
	text-align: center;
	transition: all 0.3s ease-in-out;
}
.thumbnail:hover {
	background-color: rgba(100, 250, 100, 0.25);
	transform: scale(0.975);
	border-radius: 0.5em;
	box-shadow: inset 0 0 10px 1px rgba(50, 100, 100, 0.15);
}
.gallery .thumbnail h4 {
	color: #4682b4;
}
.gallery .thumbnail a {
	text-decoration: none;
}
.gallery .thumbnail p {
	color: #a3a3a3;
}
.banner {
	background-color: #afafaf;
	background-image: url(../images/g2swE.jpg);
	height: 500px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0 0 50px 0 rgb(100 250 150/20%),
		0 0 75px 0 rgb(100 250 150/20%);
	box-shadow: 0 0 50px 0 rgb(100 250 150/20%), 0 0 75px 0 rgb(100 250 150/20%);
}
.parallax {
	color: #fff;
	text-align: right;
	padding-right: 100px;
	padding-top: 75px;
	letter-spacing: 1px;
	margin-top: 0;
	font-weight: 700;
	position: relative;
	z-index: 3;
}
.parallax_description {
	color: #bbffa7;
	width: 33%;
	font-size: 1rem;
	line-height: 1.6em;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 15px;
	text-align: justify;
	float: right;
	margin: 5px -150px 0 0;
	opacity: 0;
	transition: all 1s ease-in-out;
}
.parallax_description.reveal {
	opacity: 1;
}
.parallax_plug {
	float: right;
	margin: -20px 100px 0 0;
	position: relative;
	z-index: 2;
}
.more-info .svg-shape,
.more-info .svg-shape2 {
	bottom: 0;
	left: 15%;
	opacity: 0.75;
	position: absolute;
	width: 60%;
	z-index: -1;
}
.more-info .svg-shape2 {
	bottom: -25%;
	transform: rotate(180deg);
}
.more-info p {
	font-size: 1.25em;
	line-height: 1.8em;
	text-align: justify;
}
.pi {
	height: 10em;
	display: flex;
	flex-direction: row;
	align-items: center;
	transition: all 0.5s ease-in-out;
}
.pi:hover {
	background-color: #f8f8ff;
}
.pi a {
	display: contents;
}
.pi img {
	transition: all 0.3s ease-in-out;
}
.pi:hover img {
	transform: scale(1.2);
}
.contact-table {
	box-shadow: 0 8px 40px 0 rgb(103 151 200/10%),
		0 12px 60px 0 rgb(103 151 200/10%);
	border-radius: 20px;
}
.contline {
	font-size: 1.5em;
	text-decoration: underline;
}
.button {
	width: 33%;
	margin: 3em auto;
	padding: 1em 0.5em;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.5em;
	letter-spacing: 0.25em;
	border: 3px solid #4682b4;
	color: #4682b4;
	opacity: 0.5;
	transform: scale(0.5);
	transition: all 0.5s ease-in-out;
}
.button.grow {
	opacity: 1;
	transform: scale(1);
}
.button:hover {
	background-color: #4682b4;
	color: #fff;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #041e42;
	color: #fff;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top: 2px solid #005060;
	-webkit-box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.5);
}
.footer_banner {
	border-radius: 32px 32px 0 0;
	background-color: transparent;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-bottom: 0;
	-webkit-box-shadow: 0 0 40px 0 rgb(100 150 200/15%),
		0 0 50px 0 rgb(100 150 200/15%);
	box-shadow: 0 0 40px 0 rgb(100 150 200/15%), 0 0 50px 0 rgb(100 150 200/15%);
}
.footer_banner a {
	text-decoration: none;
	display: contents;
}
@media only screen and (max-width: 1480px) {
	.hh {
		top: -25em;
	}
	.more-info .svg-shape2 {
		bottom: 25%;
	}
}
@media only screen and (min-width: 1024px) {
	.cd-top {
		height: 45px;
		width: 45px;
		right: 20px;
		bottom: 20px;
	}
}
@media (max-width: 991px) {
	.hh {
		top: -20em;
	}
}
@media (max-width: 768px) {
	.hh {
		top: -15em;
	}
	.hero_header {
		font-size: 2em;
	}
	.tagline {
		font-size: 1em;
	}
	.more-info {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
	.button {
		width: 90%;
	}
}
@media (max-width: 650px) {
	.hh {
		top: -12em;
	}
	.hero_header {
		font-size: 1.2em;
	}
	.tagline {
		font-size: 0.6em;
	}
	.thumbnail:hover {
		transform: scale(1.05);
	}
	.more-info .svg-shape2 {
		bottom: 0;
	}
}
@media (max-width: 480px) {
	.hh {
		top: -8em;
	}
	.slider-active .owl-nav {
		top: 80%;
		transform: translateY(-80%);
	}
	.slider-active .owl-dots {
		bottom: 1rem;
	}
	.about p {
		font-size: 1.2em;
	}
	.more-info p {
		font-size: 1em;
		line-height: 1.8em;
	}
	.more-info .svg-shape {
		bottom: 50%;
	}
	.more-info .svg-shape2 {
		bottom: 25%;
	}
}
@media (max-width: 320px) {
	.parallax {
		text-align: center;
		margin: 0;
		padding-top: 15%;
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
		width: 100%;
		font-size: 18px;
	}
	.parallax_description {
		width: 90%;
		margin: 0 0 0 12px;
		float: none;
		text-align: center;
	}
	.parallax_plug {
		padding: 0;
		margin: 0;
		width: auto;
		float: none;
	}
	.banner {
		background-color: #2d9ab7;
		background-image: url(../images/g2swE.jpg);
	}
}
@media (min-width: 321px) and (max-width: 768px) {
	.navbar-nav {
		text-align: center !important;
	}
	.parallax {
		text-align: center;
		margin: 0;
		padding-top: 20% 0 0 0;
		width: 100%;
		font-size: 20px;
	}
	.parallax_description {
		margin: 0;
		width: 100%;
		border-radius: 0;
		text-align: center;
	}
	.parallax_plug {
		margin: -15px 0 -5px;
		padding: 0;
		width: auto;
		float: none;
	}
}
@media (min-width: 769px) and (max-width: 1600px) {
	.cd-top {
		right: 20px;
		bottom: 20px;
	}
	.more-info .svg-shape {
		bottom: 33%;
	}
}
